Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
NumericRangeFilter.h File Reference
`#include "MultiTermQueryWrapperFilter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::NumericRangeFilter
| A `Filter` that only accepts numeric values within a specified range. To use this, you must first index the numeric values using `NumericField` (`NumericTokenStream`). More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net